Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Blog Module /

Discuss the Blog Module.

Moderators: martimiz, Sean, Ed, biapar, Willr, Ingo, swaiba

Something in Blog version .6 is deprecated

Go to End

2 Posts   742 Views


Community Member, 62 Posts

15 August 2012 at 8:53pm

I get the growl notice when trying to open up the default created Blog tree holder that is created on install of a new site.

"Notice at line 168 of /Users/graphicator/Git/ss_my_site/framework/dev/Deprecation.php"

I've added the widget module and I'm able to view the site fine, and I'm able to add blog posts fine. I just can't view the parent blog.

I am using SS 3.0.1 and am working on the nightly git version of the framework and cms.


Forum Moderator, 5521 Posts

17 August 2012 at 8:13pm

You may want to also upgrade the blog version to the latest master as well. 0.6 sounds like it may be 2.4 only.